/* 3.10.2018  - last updated */

/* Navigation */
.header #main-menu .wrapper > ul > li > a i:not(.fa){ font-size:15px;}
.header #main-menu .wrapper > ul > li > a{     padding: 14px 17px;}

/* Links Table */
 
table#links-table {
    width:100%;
}
table#links-table  h3 { color:#fff; margin-bottom:15px;}
table#links-table,table#links-table th, table#links-table td {
    border: 1px solid #fff;
    border-collapse: collapse;
}
table#links-table th, table#links-table td {
    padding: 15px 0 0 15px;
    text-align: left;
}
table#links-table tr:nth-child(even) {
    background-color: #eee;
}
table#links-table tr:nth-child(odd) {
   background-color: #fff;
}
table#links-table th {
    background-color: #5CA458;
    color: white;
}

/* header resources links */
ul.ot-menu-add li.resources-link{ display:none !important}
a.resources-link{
	position: absolute;
    right: 0px;
    bottom: 21px;
    font-size: 14px;
    color: #2E4D83;
    z-index: 10000;
	text-decoration:underline;
}
a.resources-link:hover{ color:#59A55E}

.wrapper.hasAlert a.resources-link{
	right: 485px;
    bottom: 31px;
}

@media only screen and (max-width: 1000px) {
	a.resources-link{ display:none}
	ul.ot-menu-add li.resources-link{ display:inline !important }	
}